* {
  margin: 0;
  padding: 0;
  border: none;
}

.App {
  text-align: center;
  margin: 20px;
}

img {
  width: 200px;
}

body {
  /* background: radial-gradient(circle, rgb(70, 73, 92), rgb(46, 46, 56)); */
  background: radial-gradient(circle, rgb(89, 90, 100), rgb(170, 170, 179));
  color: white;
  padding: 16px;
}

button {
  background: white;
  border: none;
  cursor: pointer;
  margin-top: 20px;
  padding: 6px;
  border-radius: 6px;
  border: 2px solid rgb(197, 197, 197);
  transition: all 300ms;
}

button:hover {
  background: rgb(197, 197, 197);
}

.msg {
  margin-top: 16px;
}
